Subject: Re: 19205714 - Fan Seller - Deus - 28/04/2019 19:00 - Circolo Magnolia, Segrate, IT - sue doc
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Tue, 27 Nov 2018 14:14:09 +0530 (IST)

Hi Valentina, 

I've checked the case as buyer is not threatening to take any legal action or reporting to social media , you can still push back, inform we can't cancel and advise to relist. 

Rosette, 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 26 November, 2018 16:59:12 
Subject: 19205714 - Fan Seller - Deus - 28/04/2019 19:00 - Circolo Magnolia, Segrate, IT - sue doc 

Hi Rose 

This buyer was emailing complaining about the fact that he was supposed to pay 87 EUR and then we took 371,24€ . I already sent him the viagogo fees, cannot cancel blurb (twice) and the blurb about the charges. 

Now he is emailing sending the file to bring to the court. (it is in Italian and I dont know how to translate it as there are specific court words) 

Can you please look into this and let me know, 

Thanks 
Valentina